a {
    text-decoration: none;
    color: inherit;
}

.page-view {
    max-height: 100vh;
    overflow-y: auto;
    scrollbar-width: none;
}

.sidebar {
    padding: 0;
    margin-top: 30px;
    margin-left: 26px;
    margin-right: 26px;
    height: 98vh;
}

/* .sidebar-icon {
    margin-right: 10px;
} */


.list-group {
    --bs-list-group-bg: none;
}

.item-selected {
    font-weight: bold;
}

.navbar-item {
    padding: 0 10px;
}

.offcanvas.offcanvas-bottom {
    --bs-offcanvas-height: none;
}

.modal {
    --bs-modal-border-radius: 20px;
}

/* time selector */
#time_selector_input {
    font-size: smaller;
}

.air-datepicker-global-container {
    z-index: 9999;
}

.btn-group-sm > .btn, .btn-sm {
	--bs-btn-padding-x: 1rem !important; 
}

.page-title {
    
}

.mt-16 {
    margin-top: 16px;
}

.mb-16 {
    margin-bottom: 16px;
}